.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2818.component_ContentDisplay_Content {
 } #c2819.component_ContentDisplay_Content {
 } #c2820.component_ContentDisplay_Content {
 } #c2821.component_ContentDisplay_Content {
 } #c2821 hr {border-color: #ffffff;} #c2822.component_ContentDisplay_Content {
 } #c2823.component_ContentDisplay_Content {
 } #c2824.component_ContentDisplay_Content {
 } #c2825.component_ContentDisplay_Content {
 } #c2826.component_ContentDisplay_Content {
 } #c2827.component_ContentDisplay_Content {
 } #c2827 div{font:600 13px open sans;color:#B2B2B2;font-style:italic;}@media screen and (max-width:740px){#c2827 {padding-top:12px;padding-bottom:22px;}} #c2829.component_ContentDisplay_Content {
 } #c2831.component_ContentDisplay_Content {
 } #c2832.component_ContentDisplay_Content {
 } #c2833.component_ContentDisplay_Content {
 } #c2834.component_ContentDisplay_Content {
 } #c2835.component_ContentDisplay_Content {
 } #c2836.component_ContentDisplay_Content {
 } #c2836{background:#F0F0F0;}#c2836 .plain_content {max-width:1024px;margin:0 auto;}#c2836 h6{color:#900000;margin-top:14px;margin-bottom:0;font-weight:700;}#c2836 h4{font-size:27px;}@media screen and (max-width:740px){#c2836 h4{font-size:24px;}#c2836 {padding-top:14px;}} #c2837.component_ContentDisplay_Content {
 } #c2837{
background:#F0F0F0;
padding:0px 14px 0px;
text-align:center;
}
@media screen and (max-width:740px){
#c2837{
padding:0 0 20px;
}
} #c2839.component_ContentDisplay_Content {
 } #c2839{padding: 46px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2816.component_Layout_Table {
padding: 0;  } #c2816 table {
padding: 30px 20px;
background-color: #E8E8E8;
margin-bottom: 30px;
}
#c2817.component_Layout_Table {
padding: 0;  } #c2817 table {
padding: 30px 20px;
} #c2828.component_Layout_Table {
 } #c2828 table {
border: 0px !important;
}
#c2828{
max-width:1024px;
margin:0 auto!important;
}
#c2828 h6{
line-height:120%;
margin-top:16px;
}
#c2828 .component_ContentDisplay_Content{
padding:0px;
}
@media screen and (max-width:740px){
#c2828 .component_ContentDisplay_Content{
max-width:274px;
margin:0 auto!important;
}
#c2828 .plain_content img{
max-width:70px;
float:left;
margin-right:34px;
}
#c2828 h6{
float:left;
margin-top:4px;
max-width:150px;
}
#c2828 td.ltc:after {
content: "";
display: block;
clear: both;
}	#c2828 .plain_content *{
text-align:left!important;
}
} #c2830.component_Layout_Table {
padding: 0;  } #c2830 table {
background-color: #F0F0F0;
padding: 10px;
} #c2838.component_Layout_Table {
padding: 0;  } #c2838 table {
background-color: #ffffff;
padding: 10px;
} 
